Bug 13718 - mod_php собран без hash functions
: mod_php собран без hash functions
Status: CLOSED FIXED
: Branch 4.0
(All bugs in Branch 4.0/apache2-mod_php5)
: 4.0
: all Linux
: P2 major
Assigned To:
:
: http://ru.php.net/manual/ru/ref.hash.php
:
:
: 14168
  Show dependency tree
 
Reported: 2007-12-15 16:10 by
Modified: 2008-03-30 03:11 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-12-15 16:10:46
php5.spec зачем-то выполняет сборку с --disable-hash, что выключает
hash-функции, что в свою очередь ломает мой скрипт. Если серьёзных причин
выключать эти функции нет, то предлагаю вернуть их назад.
------- Comment #1 From 2008-01-07 14:05:08 -------
Выполнив церемонию со сборкой rpm-build-php5, php5 и apache2-mod_php5 с опцией
--enable-hash, я получил то, что и требовалось. Предлагается включить в
стандартный спек.
------- Comment #2 From 2008-01-31 16:25:26 -------
ping
------- Comment #3 From 2008-03-30 03:10:30 -------
Fixed in php5-5.2.5-alt1.
------- Comment #4 From 2008-03-30 03:11:26 -------
Как только данная версия появится в Сизифе, можно будет ее переносить в
branch-4.0